Bug 467919 - Please add a dependency on usermode-gtk
Please add a dependency on usermode-gtk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Preview F10DesktopBlocker 466768
  Show dependency treegraph
 
Reported: 2008-10-21 13:42 EDT by Sebastian Vahl
Modified: 2008-10-24 15:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 15:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2008-10-21 13:42:09 EDT
+++ This bug was initially created as a clone of Bug #466768 +++

This package is currently missing a dependency on usermode-gtk. So on systems
where this isn't installed (like the current KDE live images) this package
isn't working properly as a non-root user from the menu.
Comment 1 Pravin Satpute 2008-10-22 04:46:17 EDT
added usermode-gtk dependency in system-config-language-1.3.2-3
i think it will be in tomorrows rawhide
Comment 2 Bill Nottingham 2008-10-24 15:54:00 EDT
Confirmed.

Note You need to log in before you can comment on or make changes to this bug.